{
  "cookies": [
    {
      "name": "PARAGLIDE_LOCALE",
      "value": "de",
      "domain": "localhost",
      "path": "/",
      "expires": 1812352142.362504,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "auth_token",
      "value": "Basic%20YWRtaW5AZmFtaWx5YXJjaGl2ZS5sb2NhbDphZG1pbjEyMw%3D%3D",
      "domain": "localhost",
      "path": "/",
      "expires": 1777878542.943668,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Strict"
    }
  ],
  "origins": []
}